/*
Theme Name: Festival del Prosciutto di Parma
Author: Dream-Theme
Author URI: http://www.aicod.it/
Description: The7 child theme for Festival del Prosciutto di Parma
Version: 0.1.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.hidden{ display:none}
.img-responsive{max-width:100%; height:auto!important;}
/*CERCA vicino al menu principale*/
.mini-search .submit {
  color: #474747;
  font-size: 16px;
  line-height: 20px;
  padding-left:0;
  padding-right:22px;
}

.mini-search .submit:before{content:none;}
.mini-search .submit:after {
  position: absolute;
  top: 50%;
  right: 0;
  height: 16px;
  width: 16px;
  margin-top: -8px;
  background-position: 0 center;
  background-repeat: no-repeat;
  content: "";
}
.bold-icons .mini-search .submit:after {
  background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2216px%22%20height=%2216px%22%20viewBox=%220%200%2016%2016%22%20enable-background=%22new%200%200%2016%2016%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%23474747%22%20d=%22M15.376,13.75l-3.985-4c0.586-0.916,1.032-2.171,1.032-3.333c0-3.263-2.675-5.917-5.961-5.917C3.175,0.5,0.5,3.154,0.5,6.417c0,3.263,2.675,5.919,5.962,5.919c1.113,0,2.272-0.4,3.163-0.93l4.049,3.955L15.376,13.75z%20M2.518,6.455c0-2.179,1.785-3.953,3.981-3.953c2.195,0,3.983,1.773,3.983,3.953c0,2.18-1.788,3.952-3.983,3.952C4.304,10.407,2.518,8.635,2.518,6.455z%22/%3E%3C/svg%3E");
}

/*BANDIERE cambio lingua personalizzate*/
.iclflag{ margin-right:0;}
.lang_sel_list_horizontal *{height:21px;}
.lang_sel_list_horizontal a{display:inline-block;}
.lang_sel_list_horizontal li{margin-right:0;}
.lang_sel_list_horizontal li+li{ margin-left:3px;}

/*TESTO VICINO AL LOGO*/
.text-near-logo{ vertical-align:top; padding-top:20px;}

/*FOOTER*/
#bottom-bar .wf-table{height:auto; padding:30px 10px;}
#bottom-bar .wf-table, #bottom-bar .wf-td{display:block; text-align:center; width:100%;}
#bottom-bar .wf-td{padding:0;}
#bottom-bar #branding-bottom{ padding-bottom:30px;}
#bottom-bar .bottom-text-block{ font-size:14px;}
.footer .widget-title{ font-size:20px;}
@media (min-width: 1200px) {
	.footer .textwidget iframe{ height:195px;}
}

/*PAGINA*/
.fancy-header.breadcrumbs-off+#main{ padding-top:0;}

/*HOME - PROGRAMMA*/
.stripe-programma{ background-color:rgba(255,255,255,0.84); padding:40px; position:relative;}
.stripe-programma a{text-decoration:none;}
.programma-icon{position: absolute; width: 100%; bottom:-8em;}
.programma-icon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background{ box-shadow:-3px 3px 10px 0px rgba(0,0,0,0.5); border:3px solid #fff; background-color:#a99c39; width:6em!important; height:6em!important;}
.programma-icon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon{font-size:4em!important; }
.programma-icon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before{position:relative; left:2px;}

/*HOME - SCARICA APP - VOTA RICETTA*/
.stripe-scarica-app, .stripe-vota-ricetta{background-color:#fff; position:relative; overflow:hidden}
.stripe-scarica-app-icona{ padding:0 0 0 30px; margin-top:-50px; margin-bottom:20px;}
@media (min-width: 750px) {
.stripe-scarica-app, .stripe-vota-ricetta{ height:590px;}
.stripe-scarica-app-icona, .stripe-scarica-app-icona.wpb_single_image.vc_align_left{ text-align:right; padding:45px 40px 0 0; margin-top:0; margin-bottom:0;}
}
.stripe-vota-ricetta{background-color:#fff; background-image:url('/wp-content/uploads/2015/07/background-striscia-vota-ricetta.jpg'); background-position:right center; background-repeat:no-repeat;}
.stripe-vota-ricetta h2{text-shadow:1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 0 0 10px #fff;}
.stripe-scarica-app-mano{ display:none;}
.stripe-scarica-app-testo{ margin-right:30px;}
@media (min-width: 750px) and (max-width: 969px) {
.stripe-scarica-app-testo h4{ font-size:15px; line-height:1.2em}
}
@media (min-width: 1350px) {
.stripe-scarica-app-mano{ display:block;position: absolute;right: 0;bottom: 0;z-index:1;}
.stripe-scarica-app-testo{ margin-right:370px;}
}
.stripe-scarica-app-mano *{ display:block; margin:0;line-height:0;}
.stripe-vota-ricetta-scopri{background-color:rgba(160,141,76,0.7);}
.stripe-scarica-app-scopri{background-color:#601b1b; padding-left:12px;}
.stripe-button-full-width{width:100%; margin:0;}
@media (min-width: 750px) {
	.stripe-button-full-width{position: absolute!important; bottom:60px;}
}
.stripe-button-full-width .vc_btn3{font-size:30px;  text-align:left;padding: 25px 30px;}
@media (min-width: 750px) {
	.stripe-button-full-width .vc_btn3{padding: 25px 50px;}
}
.stripe-button-full-width .vc_btn3.vc_btn3-color-white, .stripe-button-full-width .vc_btn3.vc_btn3-color-white:hover, .stripe-button-full-width .vc_btn3.vc_btn3-color-white:focus{color:#fff; background-color:transparent;}
.vc_single_image_inline_block{ display:inline-block;}

/*SLIDER*/
@media (min-width: 1350px) {
   	.slider-wrapper .next{right:-70px;}
	.slider-wrapper .prev{left:-70px;}

	.slider-wrapper .next, .slider-wrapper .prev{opacity:1;}
}
.slider-wrapper .next, .slider-wrapper .prev{width:46px; height:46px; margin-top:-23px;}
.arrows-light .next i, .arrows-light .prev i{border:3px solid #fff; background-color:#a99c39;
  -webkit-box-shadow: -3px 5px 23px -3px rgba(0,0,0,1);
  box-shadow: -3px 5px 23px -3px rgba(0,0,0,1);}
.arrows-light .next:not(.disabled):hover i, .arrows-light .prev:not(.disabled):hover  i{
-webkit-box-shadow: -3px 5px 13px 0px rgba(0,0,0,1);
  box-shadow: -3px 5px 13px 0px rgba(0,0,0,1);
}
.arrows-light .next i:after{background-image:url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2219px%22%20height=%2219px%22%20viewBox=%220%200%2019%2019%22%20enable-background=%22new%200%200%2019%2019%22%20xml:space=%22preserve%22%3E%3Cpolygon%20id=%22arrow-25-icon%22%20fill=%22rgba(255,255,255,1)%22%20points=%224.262,1.688%205.887,0%2015.738,9.406%206.012,19%204.262,17.188%2012.332,9.406%20%22/%3E%3C/svg%3E")}
.arrows-light .prev i:after{background-image:url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2219px%22%20height=%2219px%22%20viewBox=%220%200%2019%2019%22%20enable-background=%22new%200%200%2019%2019%22%20xml:space=%22preserve%22%3E%3Cpolygon%20id=%22arrow-25-icon%22%20fill=%22rgba(255,255,255,1)%22%20points=%226.669,9.406%2014.738,17.188%2012.988,19%203.262,9.406%2013.113,0%2014.738,1.688%20%22/%3E%3C/svg%3E")}

/*FOTO SCROLLER*/
.bordered-foto-scroller .fs-entry{border:3px solid rgba(255,255,255,0.5);}
.bordered-foto-scroller .ts-viewport{padding-bottom:6px;}
/*.bordered-foto-scroller .rollover-content{background-color:transparent; opacity:1}
.bordered-foto-scroller .rollover-content-container, .bordered-foto-scroller .rollover-project:hover .rollover-content-container{opacity:1; bottom:0;}*/

/*HOME - FINESTRE APERTE*/
.banner-finestre-aperte  .wf-table .shortcode-banner-inside{ vertical-align:bottom;padding: 23px 0;}
.banner-finestre-aperte  .wf-table .shortcode-banner-inside>div{background-color:rgba(255,255,255,0.75); padding:20px;}
.banner-finestre-aperte  .wf-table .shortcode-banner-inside h3{ font-size:30px;font-weight:bold; margin:0;}

/*BRICIOLE*/
.breadcrumbs li.current{ display:none}

/*WIDGET*/
.stripe-style-1 .sidebar-content .widget{background-color:#fff;  border:1px solid #cccccc;margin-bottom:0;}
.stripe-style-1 .sidebar-content .widget, .stripe-style-1 .sidebar-content:not(.solid-bg):not(.bg-under-widget) .widget:first-child{padding:20px;}
.stripe-style-1 .sidebar-content .widget+.widget{margin-top:34px;}
.stripe-style-1 .sidebar-content .widget-title, .stripe-style-1 .sidebar-content .textwidget{color:#3f3f3f;}
.stripe-style-1 .sidebar-content .widget .fa{color:#6a1d1d;  font-size: 26px;  line-height: 29px;  vertical-align: middle;}
.stripe-style-1 .sidebar-content .textwidget{margin-bottom:0;}
.stripe-style-1 .sidebar-content .widget-img{ border:1px solid #cccccc; margin-bottom:7px;}
.stripe-style-1 .sidebar-content .widget-link{ font-size:18px; color:#3f3f3f; text-decoration:none;}

/*PROSCIUTTIFICIO*/
.stripe-info-box .column_container{background-color:#fff; padding:20px;font-size: 13px; line-height: 1.4em;}
.stripe-info-box .column_container h4{font-size:22px;}
.stripe-info-box .column_container *{color:#666666;}
.stripe-info-box .column_container+.column_container{ margin-top:50px;}
@media (min-width: 768px) {
	.stripe-info-box-wrap{ margin:0 -17px;}
	.stripe-info-box{display:table; width:100%; border-spacing:17px;margin: 0;}
	.stripe-info-box:before, .stripe-info-box:after{ content:none;}
	.stripe-info-box .column_container{ display:table-cell; background-color:#fff; float:none; }
.stripe-info-box .column_container+.column_container{ margin-top:0;}
}
.box-info-icon{  margin-top: -58px;  margin-bottom: 16px;}
.box-info-icon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background{border:3px solid #fff; background-color:#6a1d1d;}
.block-over-slider.wpb_row{ position:absolute; z-index:1; display:table; width:100%; margin:0; pointer-events: none;}
.block-over-slider:before, .block-over-slider:after{ content:none;}
.block-over-slider>.column_container{ display:table-cell; vertical-align:middle; float:none;}
.block-over-slider-title, .block-over-slider-subtitle{ text-shadow:0 0 10px #000;}
.block-over-slider-title{ text-align:center;}
.block-over-slider-title h1{ font-size:24px; padding-bottom:5px; display:inline-block; border-bottom:1px solid rgba(255,255,255,0.7);}
.block-over-slider-subtitle{  font-size: 13px; padding-top:5px;}
@media (min-width: 400px) and (max-width: 767px) {
	.block-over-slider-title h1{ font-size:40px; padding-bottom:10px;}
	.block-over-slider-subtitle{  font-size: 18px; padding-top:10px;}
}
@media (min-width: 768px) and (max-width: 1019px) {
	.block-over-slider-title h1{ font-size:60px; padding-bottom:15px;}
	.block-over-slider-subtitle{  font-size: 28px; padding-top:15px;}
}
@media (min-width: 1020px) {
	.block-over-slider-title h1{ font-size:80px; padding-bottom:30px;}
	.block-over-slider-subtitle{  font-size: 38px; padding-top:30px;}
}
.portfolio-wrap{ padding:60px 1000px; margin:0 -1000px -50px -1000px; background-image:url(/wp-content/uploads/2015/07/background-striscia-prosciuttifici.jpg); background-position:center top; background-repeat:no-repeat; background-color:#6d1e1e;}
.portfolio-wrap .jg-container .wf-cell{/*width:390px!important; height:460px!important;*/height:auto!important;}
@media (min-width: 438px) and (max-width: 878px) {
	.portfolio-wrap .jg-container .wf-cell{width:50%!important;/*height:0!important;padding-bottom:50%!important;*/}
}
@media (min-width: 879px) {
	.portfolio-wrap .jg-container .wf-cell{width:25%!important;/*height:0!important;padding-bottom:38%!important;*/}
}
#main .portfolio-wrap .jg-container .wf-cell .post{ background-color:#fff;
-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}
.portfolio-wrap .jg-container .wf-cell .post img{width:100%!important;height:auto!important; border:1px solid #ccc; margin-left:-1px;}
.portfolio-wrap .jg-container .rollover-content{ padding:0; background-color:transparent;}
.portfolio-wrap .jg-container .rollover-content-container{margin-top:20px;}
.portfolio-wrap .jg-container .rollover-project{ overflow:visible;border:1px solid #cccccc; padding:25px;}
#page .portfolio-wrap .jg-container .rollover-content *, #page .portfolio-wrap .jg-container .rollover-content h3.entry-title{ color:#000;-webkit-text-fill-color:#000;}
.portfolio-wrap .jg-container .rollover-content, .portfolio-wrap .jg-container .rollover-content-container{ position:static; opacity:1;}
@media (min-width: 438px){
.portfolio-wrap .jg-container .rollover-content-container{ display:table; margin:0; width:100%; height:70px;}
.portfolio-wrap .jg-container .rollover-content-container>h3.entry-title{ display: table-cell; vertical-align:middle; text-align:center; margin:0;}
}
.portfolio-wrap .jg-container .links-container{ display:none;}
.portfolio-wrap .jg-container .entry-title{ font-size:18px; line-height:1;}

.portfolio-wrap .filter .filter-categories a{ line-height:60px; padding:0 40px; font-size:18px;}
.portfolio-wrap .filter .filter-categories a.act{ padding:0 20px;}
.portfolio-wrap .filter .filter-categories a, .portfolio-wrap .paginator .page-links a, .style-minimal .paginator .nav-next,.style-minimal .paginator .nav-prev{ background-color:#fff; color:#000;-webkit-text-fill-color: #000;margin:0 0 1px 0;}
.portfolio-wrap .filter .filter-categories a+a, .portfolio-wrap .paginator .page-links a+a{ margin-left:1px;}
.portfolio-wrap .filter .filter-categories a.act, .portfolio-wrap .paginator .page-links a.act{ background-color:#9e575b; color:#fff;-webkit-text-fill-color: #fff;}
.portfolio-wrap .filter .filter-categories a.act:before{content: "\f058";font: normal normal normal 40px/1 FontAwesome;  position: static;  vertical-align: middle;  height: auto;  width: auto;  display: inline-block;  margin: -1px 13px 0 -5px;}
#page .portfolio-wrap .filter .filter-categories a:not(.act):hover, #page .portfolio-wrap .paginator .page-links a:not(.act):hover, .style-minimal .paginator .nav-next:hover, .style-minimal .paginator .nav-prev:hover{background-color:#9e575b; color:#fff;-webkit-text-fill-color: #fff;}

.portfolio-wrap .paginator .page-nav{ margin-bottom:0;}
.portfolio-wrap .paginator .nav-next{ padding:5px 30px 5px 10px;}
.portfolio-wrap .paginator .nav-prev{padding:5px 10px 5px 30px;}
.portfolio-wrap .paginator .nav-next:after { right:10px;
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20version=%221.1%22%20x=%220px%22%20y=%220px%22%20width=%2211px%22%20height=%2211px%22%20viewBox=%220%200%2011%2011%22%20enable-background=%22new%200%200%2011%2011%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22rgba(0,0,0,1)%22%20d=%22M11%205.499c0.001-0.187-0.065-0.374-0.209-0.516L6.569%200.211c-0.279-0.279-0.735-0.279-1.015%200%20s-0.279%200.7%200%201.014l3.783%204.276L5.555%209.776c-0.33%200.33-0.197%200.8%200%201.014c0.279%200.3%200.7%200.3%201%200l4.222-4.773%20C10.935%205.9%2011%205.7%2011%205.499z%20M0.211%201.227l3.781%204.275L0.211%209.777c-0.279%200.279-0.279%200.7%200%201%20c0.28%200.3%200.7%200.3%201%200l4.223-4.773C5.591%205.9%205.7%205.7%205.7%205.5C5.66%205.3%205.6%205.1%205.4%204.983L1.225%200.2%20c-0.279-0.279-0.735-0.279-1.014%200C-0.07%200.49-0.07%200.9%200.2%201.227z%22/%3E%3C/svg%3E");
}
.portfolio-wrap .paginator .nav-next:hover:after {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20version=%221.1%22%20x=%220px%22%20y=%220px%22%20width=%2211px%22%20height=%2211px%22%20viewBox=%220%200%2011%2011%22%20enable-background=%22new%200%200%2011%2011%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22rgba(255,255,255,1)%22%20d=%22M11%205.499c0.001-0.187-0.065-0.374-0.209-0.516L6.569%200.211c-0.279-0.279-0.735-0.279-1.015%200%20s-0.279%200.7%200%201.014l3.783%204.276L5.555%209.776c-0.33%200.33-0.197%200.8%200%201.014c0.279%200.3%200.7%200.3%201%200l4.222-4.773%20C10.935%205.9%2011%205.7%2011%205.499z%20M0.211%201.227l3.781%204.275L0.211%209.777c-0.279%200.279-0.279%200.7%200%201%20c0.28%200.3%200.7%200.3%201%200l4.223-4.773C5.591%205.9%205.7%205.7%205.7%205.5C5.66%205.3%205.6%205.1%205.4%204.983L1.225%200.2%20c-0.279-0.279-0.735-0.279-1.014%200C-0.07%200.49-0.07%200.9%200.2%201.227z%22/%3E%3C/svg%3E");
}

.portfolio-wrap .paginator .nav-prev:before {left:10px;
  background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2211px%22%20height=%2211px%22%20viewBox=%220%200%2011%2011%22%20enable-background=%22new%200%200%2011%2011%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22rgba(0,0,0,1)%22%20d=%22M0.209,6.017l4.222,4.773c0.279,0.279,0.735,0.279,1.015,0c0.197-0.196,0.33-0.684,0-1.014L1.663,5.501l3.783-4.276c0.279-0.28,0.279-0.735,0-1.014s-0.735-0.279-1.015,0L0.209,4.983C0.065,5.125-0.001,5.312,0,5.499C-0.001,5.688,0.065,5.875,0.209,6.017z%20M10.789,0.209c-0.278-0.279-0.734-0.279-1.014,0L5.552,4.983C5.409,5.126,5.34,5.313,5.344,5.5C5.343,5.688,5.409,5.875,5.552,6.018l4.223,4.773c0.279,0.279,0.734,0.279,1.015,0c0.279-0.277,0.279-0.734,0-1.014L7.008,5.501l3.781-4.275C11.07,0.945,11.07,0.49,10.789,0.209z%22/%3E%3C/svg%3E");
}

.portfolio-wrap .paginator .nav-prev:hover:before {
  background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2211px%22%20height=%2211px%22%20viewBox=%220%200%2011%2011%22%20enable-background=%22new%200%200%2011%2011%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22rgba(255,255,255,1)%22%20d=%22M0.209,6.017l4.222,4.773c0.279,0.279,0.735,0.279,1.015,0c0.197-0.196,0.33-0.684,0-1.014L1.663,5.501l3.783-4.276c0.279-0.28,0.279-0.735,0-1.014s-0.735-0.279-1.015,0L0.209,4.983C0.065,5.125-0.001,5.312,0,5.499C-0.001,5.688,0.065,5.875,0.209,6.017z%20M10.789,0.209c-0.278-0.279-0.734-0.279-1.014,0L5.552,4.983C5.409,5.126,5.34,5.313,5.344,5.5C5.343,5.688,5.409,5.875,5.552,6.018l4.223,4.773c0.279,0.279,0.734,0.279,1.015,0c0.279-0.277,0.279-0.734,0-1.014L7.008,5.501l3.781-4.275C11.07,0.945,11.07,0.49,10.789,0.209z%22/%3E%3C/svg%3E");
}

/*VIDOE GALLERY INTERNA MASONRY ISOTOPE*/
.iso-video-gallery-container .post{ margin-bottom:10px}
.iso-video-gallery-container .project-list-content{ background-color:rgba(104,104,104,0.08);padding: 15px 20px;}
.iso-video-gallery-container .buttons-on-img{ margin-bottom:0;}
.iso-video-gallery-container .rollover-video i{ opacity:1;background-color:rgba(168,149,5,0);}
.iso-video-gallery-container .rollover-video:hover i{ background-color:rgba(168,149,5,0.5);}
.iso-video-gallery-container .rollover-video i:after{
-webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
top:50%;
left:50%; 
  width: 88px;
  height: 76px;
  margin: -38px 0 0 -44px;
  background-color: rgba(11,15,16,.5);}
.iso-video-gallery-container .rollover-video:hover i:after{background-color: rgba(11,15,16,.8);}

/*FINESTRE APERTE - MAPPA*/
.mpfy-custom .mpfy-controls .mpfy-filter .selecter, .mpfy-custom .mpfy-controls .mpfy-filter, .mpfy-custom .mpfy-controls .mpfy-search-form, .mpfy-custom .mpfy-controls .mpfy-filter .selecter .selecter-options{background:#5a050a;}
.mpfy-custom .mpfy-controls .mpfy-filter .selecter .selecter-options .selecter-item:hover{background:#711e1d}
.mpfy-custom .mpfy-controls .mpfy-search-form .mpfy_search_button{background: url(cerca_mappa.png) #fff no-repeat bottom center;  border-radius: 0;  margin: -10px 0 0 0;  height: 61px;  width: 50px;}
.mpfy-custom .mpfy-controls .mpfy-search-form .mpfy-search-wrap{ padding-right:0;}
.mpfy-custom .mpfy-controls .mpfy-search-form .mpfy-clear-search{right:55px;}
.mpfy-controls .mpfy-search-form input.mpfy_search[type=text]:focus{color:#fff!important;}
.mpfy-tooltip.mpfy-flip-tooltip .center .mpfy-closest-pin{ white-space: nowrap;}
.mpfy-tooltip a{color:#fff;}
@media (min-width: 768px) {
.mpfy-custom{ margin-top:133px;}
.mpfy-custom .mpfy-controls{position: absolute; top: -123px; background-color:transparent; left:0; width:100%;  }
.mpfy-custom .mpfy-controls .mpfy-filter, .mpfy-custom .mpfy-controls .mpfy-search-form{ float:left;}
.mpfy-custom .mpfy-controls .mpfy-search-form{ margin-left:10px;}
  }
  
@media (min-width: 1200px) {
.mpfy-custom .mpfy-controls{left:50%; margin-left:-583px; width:1166px;  }
  }
  
/*PROGRAMMA*/
.accordion-programma{ color:#666666;}
.stripe-style-1.stripe-transparent-bg .accordion-programma.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header{ background-color:#b75565; 
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0;}
.stripe-style-1.stripe-transparent-bg .accordion-programma.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_section:nth-child(even) .wpb_accordion_header{ background-color:#803f3f;}
#main .wpb_content_element.accordion-programma .wpb_accordion_header a:hover span{ color:#fff;}
.wpb_content_element.accordion-programma .wpb_accordion_header>a:after{ background-size:14px;}
#main .accordion-programma.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content{ padding:17px 10px 13px; font-size:14px; line-height:1.4em;}
.stripe-style-1 * .accordion-programma *{ color:inherit;}
.stripe-style-1 .accordion-programma h4 {color:#4d0d11;}
.stripe-style-1 .accordion-programma a{color:#a89505;}
.stripe-style-1 .accordion-programma .hr-thin, .stripe-style-1 .accordion-programma .list-divider li{border-color:rgba(0,0,0,0.15);}
.accordion-programma .dt-highlight{ color:#fff;}

.box-programma-icon {margin-top: -86px; margin-bottom: 10px; margin-left: 50px;}
.box-programma-icon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background{border:3px solid #fff; background-color:#6a1d1d;}
/*.widget-sidebar-programma .widget_nav_menu{ height:200px; overflow-y:auto;}*/

.sidebar-content.widget-sidebar-programma .widget .menu li{border:none; font-size:18px; margin: 0 -10px; padding: 10px;}
.sidebar-content.widget-sidebar-programma .widget .menu li.current-menu-item{ background-color:#a89505; background-color:rgba(168,149,5,0.5);}
.stripe .sidebar-content.widget-sidebar-programma .menu a{ color:#333; display:inline-block; vertical-align:middle; min-width:105px;}
.stripe .sidebar-content.widget-sidebar-programma .menu li:after{ display:inline-block; vertical-align:middle; color:#6a1d1d;  font: normal normal normal 23px/1 FontAwesome;content: "\f105";
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);}
.sidebar-content.widget-sidebar-programma .widget .menu li.current-menu-item:after{ content:none;}
.programma-grid-data{ font-size:24px; color:#4d0d11; text-transform:uppercase; font-weight:bold;}
/*SPONSOR*/
.logos-grid{ display:table; margin:0 -15px; margin-bottom:0!important; }
.logos-grid:after, .logos-grid:before{ content:none;}
.logos-grid .wf-cell{ width:auto!important; display:table-cell!important; vertical-align:middle; padding:0 15px;}
/*WPML TEMP - nascondo la bandiera inglese fino alla pubblicazione dell'inglese*/
/*#lang_sel_list{ display:none!important}*/


html:not(.mobile-true) #main img:not(.animate-element, .ls-s-1),
html:not(.mobile-true) #header img,
html:not(.mobile-true) #bottom-bar img {
opacity: 1 !important; 
}